<simple-notifications [options]="notificationService.options"></simple-notifications>
<div class="row col-lg-12">
    <div class="card ">
        <div class="card-header">
            <h5><i class="icofont icofont-library m-r-10"></i> Projects List</h5>
            <button class="btn btn-sm btn-primary waves-light f-right light ripple m-l-10" [routerLink]="['../new-projects']"><i class="icofont icofont-ui-rate-add"></i>New Project</button>
            <button *ngIf ="userProjectsShown" (click) ="ShowAllProjects()" class="btn btn-sm btn-primary waves-light f-right light ripple"><i class="icofont icofont-layers"></i>All Projects</button>
            <button *ngIf ="!userProjectsShown" (click) ="ShowUserProjects()" class="btn btn-sm btn-primary waves-light f-right light ripple"><i class="icofont icofont-ui-clip-board"></i>My Projects</button>
        </div>
        <div class="card-body">
            <div class="dt-responsive table-responsive table-row-width table-min-height">
                <table id="ProjectListDatatable" class="table table-striped table-bordered nowrap" style="width: 100%">
                </table>
            </div>
        </div>
    </div>
</div>